Kune - Enhancement #355
Create a custom wave indexer using hibernate
09/25/2012 02:53 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: WIAB Server Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

The idea is to play and use our backend to index the waves and have more control of the bugs.

Associated revisions

Revision a88d2116 - 07/01/2013 12:34 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision a8c5d81a - 07/01/2013 12:34 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision 160d668b - 07/01/2013 12:38 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision ffféceb7 - 07/01/2013 12:44 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355. New db param (partial)

Revision 32a98711 - 12/05/2013 04:22 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision 44e09d72 - 12/05/2013 04:22 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision af12225e - 12/05/2013 04:25 PM - Vicente J. Ruiz Jurado

Custom wave indexing #355 (partial)

Revision 4e116e6¢ - 12/05/2013 04:25 PM - Vicente J. Ruiz Jurado
Custom wave indexing #355. New db param (partial)

Revision 904da662 - 12/06/2013 11:42 AM - Vicente J. Ruiz Jurado

More work in wave indexing #355

Revision adb3c81b - 12/06/2013 08:25 PM - Vicente J. Ruiz Jurado

Wave indexing via db (fix #355)

Revision 0139947 - 12/07/2013 09:51 PM - Vicente J. Ruiz Jurado

Improved transactions for #355

History

#1 - 12/07/2013 06:27 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:adb3c81b0ae4c36bf5802d94bc1cead4667f7753.
